Tensorflow-cpu2.6版本报错怎么解决哇!急急急

weixin_47393798 2021-10-15 21:57:46

安装的是cpu版本的tf2.6

但是当调用  import tensorflow as tf   的时候,会出现动态库的报错

虽然对程序没有大的影响但是很难受,而且我明明下载的是cpu版本怎么会报gpu版本的错呢!!!

百思不得其解,有没有什么解决方法呢!!!

...全文
367 2 1 打赏 收藏 举报
写回复
2 条回复
切换为时间正序
请发表友善的回复…
发表回复
吴天德少侠 2021-11-08

这个错误可以忽略,因为你没有GPU。如果你确实无法忽略的话,在程序的最顶上加上下面几句:

import warnings
warnings.filterwarnings("ignore")
import os
os.environ['TF_CPP_MIN_LOG_LEVEL'] = '3'
```python


```

  • 打赏
  • 举报
回复
weixin_47393798 2021-11-24
@吴天德少侠 十分感谢!!!!
  • 举报
回复
相关推荐
发帖
TensorFlow 社区
加入

878

社区成员

在这里收获机器学习技术内容和资源;在学习、问答、互助中提升技能;通过分享经验、实例,构建社区影响力
帖子事件
创建了帖子
2021-10-15 21:57
社区公告

欢迎来到 TensorFlow 社区!

这里将:

  • 第一时间更新 TensorFlow 产品进展
  • 定期发布 TensorFlow 实操技巧与独家案例
  • 聚集机器学习、人工智能领域优质用户内容
  • 鼓励开发者自主探讨、交流学习


无论你是社区萌新,还是领域专家,愿你在此学有所获!我们将全程助力开发者玩转 TensorFlow,并利用这一开源平台,轻松构建并部署机器学习模型!


若你感兴趣,请戳右上角,“码”上关注!

【更多渠道请看这里】